Bug 178212 - fence_apc doesn't support APC Master Switch 9200
fence_apc doesn't support APC Master Switch 9200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-01-18 11:56 EST by Bastien Nocera
Modified: 2009-08-31 14:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-31 14:05:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
apclog (6.96 KB, text/plain)
2006-01-18 11:56 EST, Bastien Nocera
no flags Details

  None (edit)
Description Bastien Nocera 2006-01-18 11:56:46 EST
fence-1.32.12-0

It fails in identify_switch(), log attached.
Comment 1 Bastien Nocera 2006-01-18 11:56:46 EST
Created attachment 123387 [details]
apclog
Comment 12 Jim Parsons 2006-04-25 07:54:02 EDT
An snmp fence agent for APC has been tested and sent to linux cluster, and will
be included in the next RHCS release. This agent has been found to work on old
9200 series apc switches.

Note You need to log in before you can comment on or make changes to this bug.